#version 330 core

uniform sampler2DRect colorSampler;

uniform vec3 minMaxMean;

layout(location = 0)out vec4 outColor;

void main(void) {
    ivec2 pos = ivec2(gl_FragCoord.xy);
    outColor = vec4(texelFetch(colorSampler, pos).xyz, 1.0);
}
